/*--- Avanquest WebEasy Page Style ---*/


.cc01               { /* Common */
	border          :   0.00pt none #0000ff;
	}
.cc02               { /* Common */
	border          :   0.00pt none #808080;
	}
.cc03               { /* Common */
	border          :   0.00pt none #808080;
	clip            : rect(0.00pt,108.00pt,0.75pt,0.00pt);
	}
.cc04               { /* Common */
	border          :   0.00pt none #004080;
	}
.cc05               { /* Common */
	border          :   0.00pt none #808080;
	clip            : rect(0.00pt,5.25pt,0.75pt,0.00pt);
	}
.cc06               { /* Common */
	font            : italic bold 24pt 'Times New Roman', Book, Georgia, serif;
	color           : #0000ff;
	text-align      : left;
	}
.cc07               { /* Common */
	font            : bold 10pt 'Arial', Helvetica, sans-serif;
	color           : #004080;
	text-align      : left;
	}
.cc08               { /* Common */
	font            : 8pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : center;
	}
.cc09               { /* Common */
	border          :   0.00pt none #f0f0f0;
	}
.cc10               { /* Common */
	clip            : rect(0.00pt,5.25pt,9.75pt,0.00pt);
	}
.cc11               { /* Common */
	font            : bold 10pt 'Arial', Helvetica, sans-serif;
	color           : #000080;
	}
span#e42            { /* granite_crazy_2025001026... */
	background      : transparent url(granite_crazy_2025001026.gif) no-repeat top left;
	position        : absolute;
	left            : 459.75pt;
	top             : 261.00pt;
	width           :  21.00pt;
	height          : 196.50pt;
	}
span#e41            { /* granite_crazy_2025001025... */
	background      : transparent url(granite_crazy_2025001025.jpg) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :  79.50pt;
	width           : 480.00pt;
	height          : 182.25pt;
	}
span#e40            { /* granite_crazy_2025001024... */
	background      : transparent url(granite_crazy_2025001024.gif) no-repeat top left;
	position        : absolute;
	left            : 202.50pt;
	top             :  63.75pt;
	width           : 108.00pt;
	height          :   0.75pt;
	}
span#e39            { /* granite_crazy_2025001023... */
	background      : transparent url(granite_crazy_2025001023.jpg) no-repeat top left;
	position        : absolute;
	left            : 459.75pt;
	top             :  80.25pt;
	width           :   0.75pt;
	height          : 375.75pt;
	}
span#e38            { /* granite_crazy_2025001022... */
	background      : transparent url(granite_crazy_2025001022.gif) no-repeat top left;
	position        : absolute;
	left            :  18.00pt;
	top             :   0.00pt;
	width           :   0.75pt;
	height          : 261.75pt;
	}
span#e37            { /* granite_crazy_2025001021... */
	background      : transparent url(granite_crazy_2025001021.gif) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :   0.00pt;
	width           :  18.75pt;
	height          :  80.25pt;
	}
span#e36            { /* granite_crazy_2025001020... */
	background      : transparent url(granite_crazy_2025001020.gif) no-repeat top left;
	position        : absolute;
	left            : 315.75pt;
	top             :  63.75pt;
	width           :   5.25pt;
	height          :   0.75pt;
	}
span#e35            { /* granite_crazy_2025001019... */
	background      : transparent url(granite_crazy_2025001019.gif) no-repeat top left;
	position        : absolute;
	left            : 325.50pt;
	top             :  63.75pt;
	width           :   5.25pt;
	height          :   0.75pt;
	}
span#e34            { /* granite_crazy_2025001018... */
	background      : transparent url(granite_crazy_2025001018.gif) no-repeat top left;
	position        : absolute;
	left            : 336.75pt;
	top             :  63.75pt;
	width           :   5.25pt;
	height          :   0.75pt;
	}
span#e33            { /* granite_crazy_2025001017... */
	background      : transparent url(granite_crazy_2025001017.gif) no-repeat top left;
	position        : absolute;
	left            : 351.75pt;
	top             :  63.75pt;
	width           :   5.25pt;
	height          :   0.75pt;
	}
span#e32            { /* granite_crazy_2025001016... */
	background      : transparent url(granite_crazy_2025001016.jpg) no-repeat top left;
	position        : absolute;
	left            : 162.00pt;
	top             :  90.75pt;
	width           :  99.00pt;
	height          : 161.25pt;
	}
div#e31             { /* Welcome To */
	position        : absolute;
	left            :  25.50pt;
	top             :  16.50pt;
	width           : 348.00pt;
	height          :  48.75pt;
	}
img#e30             { /* granite_crazy_2025001015... */
	position        : absolute;
	left            : 214.50pt;
	top             :   0.00pt;
	width           : 157.50pt;
	height          :  61.50pt;
	}
img#e29             { /* granite_crazy_2025001014... */
	position        : absolute;
	left            : 366.00pt;
	top             :   3.75pt;
	width           : 155.25pt;
	height          :  53.25pt;
	}
div#e28             { /* <ul type="square"> \<li>... */
	position        : absolute;
	left            :  67.50pt;
	top             : 269.25pt;
	width           : 352.50pt;
	height          : 122.25pt;
	}
div#e27             { /* Granite Crazy's Standard... */
	position        : absolute;
	left            : 519.75pt;
	top             :   5.25pt;
	width           : 221.25pt;
	height          :  60.00pt;
	}
span#e26            { /* granite_crazy_2025001013... */
	background      : transparent url(granite_crazy_2025001013.jpg) no-repeat top left;
	position        : absolute;
	left            : 291.00pt;
	top             :  90.00pt;
	width           :  78.75pt;
	height          : 162.75pt;
	}
span#e25            { /* granite_crazy_2025001012... */
	background      : transparent url(granite_crazy_2025001012.jpg) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             : 670.50pt;
	width           : 230.25pt;
	height          : 164.25pt;
	}
span#e24            { /* granite_crazy_2025001011... */
	background      : transparent url(granite_crazy_2025001011.jpg) no-repeat top left;
	position        : absolute;
	left            :   7.50pt;
	top             : 440.25pt;
	width           : 203.25pt;
	height          : 173.25pt;
	}
span#e23            { /* granite_crazy_2025001010... */
	background      : transparent url(granite_crazy_2025001010.jpg) no-repeat top left;
	position        : absolute;
	left            : 278.25pt;
	top             : 443.25pt;
	width           : 203.25pt;
	height          : 173.25pt;
	}
span#e22            { /* granite_crazy_2025001009... */
	background      : transparent url(granite_crazy_2025001009.jpg) no-repeat top left;
	position        : absolute;
	left            : 293.25pt;
	top             : 675.75pt;
	width           : 207.75pt;
	height          : 156.00pt;
	}
span#e21            { /* granite_crazy_2025001008... */
	background      : transparent url(granite_crazy_2025001008.jpg) no-repeat top left;
	position        : absolute;
	left            :  15.00pt;
	top             : 905.25pt;
	width           : 441.00pt;
	height          : 330.00pt;
	}
span#e20            { /* arwblu3d.gif */
	background      : transparent url(arwblu3d.gif) no-repeat top left;
	position        : absolute;
	left            : 226.50pt;
	top             : 507.75pt;
	width           :  34.50pt;
	height          :  36.00pt;
	}
span#e19            { /* granite_crazy_2025001007... */
	background      : transparent url(granite_crazy_2025001007.gif) no-repeat top left;
	position        : absolute;
	left            : 249.00pt;
	top             : 735.75pt;
	width           :  35.25pt;
	height          :  36.75pt;
	}
span#e18            { /* granite_crazy_2025001006... */
	background      : transparent url(granite_crazy_2025001006.gif) no-repeat top left;
	position        : absolute;
	left            : 372.75pt;
	top             : 624.00pt;
	width           :  36.75pt;
	height          :  35.25pt;
	}
span#e17            { /* granite_crazy_2025001005... */
	background      : transparent url(granite_crazy_2025001005.gif) no-repeat top left;
	position        : absolute;
	left            : 102.00pt;
	top             : 857.25pt;
	width           :  36.75pt;
	height          :  35.25pt;
	}
span#e16            { /* granite_crazy_2025001004... */
	background      : transparent url(granite_crazy_2025001004.gif) no-repeat top left;
	position        : absolute;
	left            : 202.50pt;
	top             :1241.25pt;
	width           :  36.75pt;
	height          :  35.25pt;
	}
span#e15            { /* granite_crazy_2025001003... */
	background      : transparent url(granite_crazy_2025001003.jpg) no-repeat top left;
	position        : absolute;
	left            :  17.25pt;
	top             :1282.50pt;
	width           : 700.50pt;
	height          : 525.75pt;
	}
span#e14            { /* triangle.gif */
	background      : transparent url(triangle.gif) no-repeat top left;
	position        : absolute;
	left            :  20.25pt;
	top             :  98.25pt;
	width           :   5.25pt;
	height          :   9.75pt;
	}
img#e13             { /* triangle.gif */
	position        : absolute;
	left            :  20.25pt;
	top             : 120.75pt;
	width           :   5.25pt;
	height          :   9.75pt;
	}
img#e12             { /* triangle.gif */
	position        : absolute;
	left            :  20.25pt;
	top             : 142.50pt;
	width           :   5.25pt;
	height          :   9.75pt;
	}
img#e11             { /* triangle.gif */
	position        : absolute;
	left            :  20.25pt;
	top             : 164.25pt;
	width           :   5.25pt;
	height          :   9.75pt;
	}
img#e10             { /* triangle.gif */
	position        : absolute;
	left            :  20.25pt;
	top             : 186.00pt;
	width           :   5.25pt;
	height          :   9.75pt;
	}
img#e9              { /* triangle.gif */
	position        : absolute;
	left            :  20.25pt;
	top             : 207.75pt;
	width           :   5.25pt;
	height          :   9.75pt;
	}
span#e8             { /* granite_crazy_2025001002... */
	background      : transparent url(granite_crazy_2025001002.jpg) no-repeat top left;
	position        : absolute;
	left            : 486.75pt;
	top             :  80.25pt;
	width           : 258.00pt;
	height          : 344.25pt;
	}
div#e7              { /* About Us */
	position        : absolute;
	left            :  36.00pt;
	top             :  97.50pt;
	width           :  78.75pt;
	height          :  19.50pt;
	}
div#e6              { /* Contact Us */
	position        : absolute;
	left            :  35.25pt;
	top             : 185.25pt;
	width           :  75.75pt;
	height          :  19.50pt;
	}
div#e5              { /* Kitchen Tops */
	position        : absolute;
	left            :  35.25pt;
	top             : 162.00pt;
	width           :  80.25pt;
	height          :  19.50pt;
	}
div#e4              { /* Services */
	position        : absolute;
	left            :  34.50pt;
	top             : 141.00pt;
	width           :  59.25pt;
	height          :  19.50pt;
	}
div#e3              { /* Tombstones */
	position        : absolute;
	left            :  34.50pt;
	top             : 119.25pt;
	width           :  83.25pt;
	height          :  19.50pt;
	}
div#e2              { /* Granite & Quartz Colours */
	position        : absolute;
	left            :  34.50pt;
	top             : 207.00pt;
	width           : 120.75pt;
	height          :  26.25pt;
	}
span#e1             { /* granite_crazy_2025001001... */
	background      : transparent url(granite_crazy_2025001001.jpg) no-repeat top left;
	position        : absolute;
	left            : 513.75pt;
	top             : 435.75pt;
	width           : 230.25pt;
	height          : 319.50pt;
	}
body#page           { /* Page Body */
	background-color: #ffffff;
	}



/*--- EndOfFile ---*/
